 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$ban_nombre=ucfirst(limpiar($_POST['banco_nombre']));
$registros=mysqli_query($con,"INSERT into banco (ban_nombre,empresa) 
VALUES ('$ban_nombre','$empresa')") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Banco!</strong> Registrado correctamente.
</div>';
?>